using System.Runtime.Serialization;

namespace Model
{
    [DataContract]
    [Telerik.OpenAccess.Persistent()]
    public class Contact
    {
        private string _contactName;
        private string _phone;
        private ContactGroup _contactGroup;

        [DataMember]
        public string ContactName
        {
            get { return _contactName; }
            set { _contactName = value; }
        }

        [DataMember]
        public string Phone
        {
            get { return _phone; }
            set { _phone = value; }
        }

        [DataMember]
        public ContactGroup ContactGroup
        {
            get { return _contactGroup; }
            set { _contactGroup = value; }
        }
    }
}
